/***************** FOOTER *****************/
.footer #foot-boundary {
	background: transparent;
	margin: 0 auto;
	max-width: 960px;
}
.footer #foot-wrapper {
	padding-left: 10px;
	padding-right: 10px;
}
.footer {
	background-color: #5F953F;
	-webkit-box-shadow: 0 4px 3px rgba(0,0,1,.16);
	-moz-box-shadow: 0 4px 3px rgba(0,0,1,.16);
	box-shadow: 0 4px 3px rgba(0,0,1,.16);
}
.footer .footer-grass {
	height:91px;
	background-image:url('../images/footer-grass.jpg');
	background-repeat: repeat-x;
	width:100%;
	display:block;
	clear:both;
}
.footer ul {
	float: left;
	/*margin-top: 20px;*/
	padding-left: 0;
	list-style:none;
}
.footer ul li {
	color: #fff;
	text-align:center;
}

.footer .footer-copyright-info img {
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:2px;
}



/** Below use un-changed **/






.footer .footer-grass .footer-advert {
	background: transparent;
	margin: 0 auto;
	height:71px;
	max-width: 960px;
	background:white;	
	display:block;
}
	
.footer .social-btns {
	width: 88px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 4px rgba(0,0,1,.16);
	-moz-box-shadow: 0 4px rgba(0,0,1,.16);
	box-shadow: 0 4px rgba(0,0,1,.16);
	border: solid 1px #a4a4a4;
	margin:auto;
	margin-bottom: 5px;
	/*float:left;
	 clear: both; */
}
.social-btns.fb-btn span {
	background: url("../images/icon-sprite.png") no-repeat scroll 0 0;
	float: left;
	height: 20px;
	margin-left: 3px;
	margin-top: 1px;
	width: 20px;
}
.social-btns.tw-btn span {
	background: url("../images/icon-sprite.png") no-repeat scroll -20px 0;
	float: left;
	height: 20px;
	margin-left: 3px;
	margin-top: 1px;
	width: 20px;
}
.social-btns.ig-btn span {
	background: url("../images/icon-sprite.png") no-repeat scroll -40px 0;
	float: left;
	height: 20px;
	margin-left: 3px;
	margin-top: 1px;
	width: 20px;
}
.footer .opening-hrs-box {
	text-align: center;
}

.footer .opening-hrs-box > h3 {
	  margin:0;
	color: #fff;
	font-family: 'Courgette';
	font-size: 24px;
}

.footer ul.social {
	width:100%;
	list-style: none outside none;
	padding-top: 8px;
}

.footer ul.social li {
    text-align:center;	
}


.footer ul li .seperator {
	border-bottom: 1px solid #6ca0f4;
	border-top: 1px solid #286cdf;
	list-style: none outside none;
	margin-bottom: 5px;
	margin-left: -13px;
	margin-top: 1px;
	width: 120%;
}
.footer ul li a {
	color: #fff;
	font-size: 15px;
}
.footer ul li .social-btns a {
	color: #4d4d4d;
	font-size: 13px;
}
.footer .opening-hrs-box > p {
	color: #fff;
	margin:0;
}
.footer .footer-site-info p, .footer .footer-copyright-info p, .footer .footer-logo {
	color: #fff;
	text-align: center;
	font-size: 13px;
}
.footer .footer-logo {
	margin-top: 16px;
}
.footer .footer-site-info {
	margin-top: 6px;
}
.footer .footer-site-info .address {
	margin-bottom: 0;
}
.footer .footer-site-info .contact-nos {
	font-weight: bold;
	margin-bottom: 0;
}
.footer .footer-site-info .email {
	margin-bottom: 0;
}
.footer .footer-site-info .email a {
	color: #fff;
}
.footer .footer-site-info .email a:hover, .footer .footer-site-info .email a:focus, .footer .footer-site-info .email a:link {
	color: #fff;
}
.footer .footer-copyright-info p {
	font-size: 11px;
	margin-bottom: 0;
}